#### 如何直连逆变器查看数据  

打开阳光云App，在登录页底部单击“登录设备”，根据逆变器当前使用的通信方式选择WLAN或蓝牙，并根据提示进行登录操作，登录成功即可查看逆变器数据。

#### 电网过压(故障码:2,3,14,15)

故障原因:

电网电压高于设定的电压保护值或者高压持续时间超过高电压穿越设定值

处理建议:

一般情况下，电网恢复正常后逆变器会重新并网。如果故障反复出现：

1.测量实际电网电压，如果电网电压确实高于设定值，请联系当地电力公司寻求解决；

2.通过App或LCD屏幕检查保护参数设置，征得当地电力运营商同意后，修改过压保护值；

3.确认非以上原因，且故障依然存在，请联系阳光电源客户服务中心。

#### 电网欠压(故障码:4,5)

故障原因:

电网电压低于设定的电压保护值

处理建议:

一般情况下，电网恢复正常后逆变器会重新并网。如果故障反复出现：

1.测量实际电网电压，如果电网电压确实低于设定值，请联系当地电力公司寻求解决；

2.通过App或LCD液晶屏幕检查保护参数设置是否符合要求；

3.检查交流接线是否紧固；

4.确认非以上原因，且故障依然存在，请联系阳光电源客户服务中心。

#### 电网过频(故障码:8)

故障原因:

电网频率高于设定的频率保护值

处理建议:

一般情况下，电网恢复正常后逆变器会重新并网。如果故障反复出现：

1.测量实际电网频率，如果电网频率确实超出设定范围，请联系当地电力公司寻求解决；

2.通过App或LCD液晶屏幕检查保护参数设置是否符合要求；

3.确认非以上原因，且故障依然存在，请联系阳光电源客户服务中心。

#### 电网欠频(故障码:9)

故障原因:

电网频率低于设定的频率保护值

处理建议:

一般情况下，电网恢复正常后逆变器会重新并网。如果故障反复出现：

1.测量实际电网频率，如果电网频率确实超出设定范围，请联系当地电力公司寻求解决；

2.通过App或LCD液晶屏幕检查保护参数设置是否符合要求；

3.确认非以上原因，且故障依然存在，请联系阳光电源客户服务中心。

#### 电网掉电(故障码:10)

故障原因:

1.电网没有供电；

2.交流线路或交流开关断开。

处理建议:

一般情况下，电网恢复正常后逆变器会重新并网。如果故障反复出现：

1.检查电网是否可靠供电；

2.排查交流接线是否紧固；

3.检查交流线缆是否接入正确的接线端子(火线是否和N线接反)；

4.检查交流断路器是否闭合；

5.确认非以上原因，且故障依然存在，请联系阳光电源客户服务中心。

#### 漏电流超标(故障码:12)

故障原因:

逆变器运行过程中，漏电流超过标准要求值

处理建议:

1.电池板环境潮湿或者光照不良会导致该故障，一般情况下，环境改善后逆变器会重新并网；

2.如果环境正常，检查直流及交流线缆绝缘是否正常；

3.确认非以上原因，且故障依然存在，请联系阳光电源客户服务中心。

#### 电网异常(故障码:13)

故障原因:

逆变器并网前自检，如电网异常即触发

处理建议:

一般情况下，电网恢复正常后逆变器会重新并网。如果故障反复出现：

1.测量实际电网频率，如果电网参数确实超出设定范围，请联系当地电力公司寻求解决；

2.确认非以上原因，且故障依然存在，请联系阳光电源客户服务中心。

#### 电网电压不平衡(故障码:17)

故障原因:

逆变器检测到电网的各相之间电压不平衡

处理建议:

一般情况下，电网恢复正常后逆变器会重新并网。如果故障反复出现：

1.测量实际电网电压，如果电网各相的相电压相差较大，请联系当前电力公司寻求解决；

2.如果各相的相电压差距在当地电力公司允许范围内，通过App或LCD屏幕修改电网电压不平衡参数；

3.确认非以上原因，且故障依然存在，请联系阳光电源客户服务中心。

#### PV反接故障(故障码:28,29,208,448,449,450,451,452,453,454,455,456,457,458,459,460,461,462,463,464,465,466,467,468,469,470,471,472,473,474,475,476,477,478,479)

故障原因:

接入的组串正负端反接

处理建议:

1.请检查逆变器上对应的组串正负极是否接反，如果是，等待傍晚太阳辐照度降低，光伏组串电流降低至0.5A 以下时，断开直流开关，调整对应组串极性;

2.确认非以上原因，且故障依然存在，请联系阳光电源客服。

注：子故障ID 28对应直流PV1，29对应直流PV2；子故障ID 448-479对应组串第1路-第32路。

#### PV反接告警(故障码:532,533,534,535,536,537,538,539,540,541,542,543,544,545,546,547,564,565,566,567,568,569,570,571,572,573,574,575,576,577,578,579)

故障原因:

PV的正负极接反了

处理建议:

1.检查对应的PV输入侧极性，若接反，重新连接。

2.确认非以上原因，且故障依然存在，请联系阳光电源客服。

注：子故障ID 532-547对应组串第1路-第16路；子故障ID 564-579对应组串第17路-第32路。

#### PV异常告警(故障码:548,549,550,551,552,553,554,555,556,557,558,559,560,561,562,563,580,581,582,583,584,585,586,587,588,589,590,591,592,593,594,595)

故障原因:

组串出现短路、开路、电流过低

处理建议:

检查逆变器的电压、电流异常现象，确定告警原因：

1.检查告警对应的组件是否被遮挡，如果是，请清除遮挡物并保证组件清洁；

2.检查电池板接线是否松动，如果是，重新插拔确保其可靠连接；

3.检查直流保险丝是否损坏，如果是，更换保险丝；

4.确认非以上原因，且故障依然存在，请联系阳光电源客户服务中心。

注：子故障ID 548-563对应组串第1路-第16路；子故障ID 580-595对应组串第17路-第32路。

#### 环境温度过高(故障码:37)

故障原因:

机箱内温度过高；

运行环境温度过高。

处理建议:

一般内部温度或模块温度恢复正常后机器会重新运行，若故障反复出现：

1.查看机器的环境温度是否过高;

2.检查机器是否处于易于通风的地方;

3.检查机器是否处于光照直射，如果是请适当遮阳;

4.检查风扇是否运行正常，若不正常请更换风扇;

5.确认非以上原因，且故障依然存在，请联系阳光电源客服。

#### 环境温度低(故障码:43)

故障原因:

检测到环境温度低于保护值。

处理建议:

关停并断开逆变器，等待环境温度上升至逆变器运行温度范围内再重启逆变器。

#### 系统绝缘阻抗低(故障码:39)

故障原因:

电池板对地绝缘阻抗小于标准值。

处理建议:

等待逆变器恢复正常，如果故障反复出现：

1.通过App或LCD屏幕检查ISO阻抗保护值是否过高，确认符合当地法规要求；

2.检查组串以及直流线缆对地阻抗，如果有短路或线缆绝缘层破损的情况，请采取整改措施；

3.如果线缆正常且故障在阴雨天发生，待天气好转后再次确认；

4.确认非以上原因，且故障依然存在，请联系阳光电源客户服务中心。

#### 地线故障(故障码:106)

故障原因:

1.逆变器接地线接触不良

2.逆变器地线接入有异常

处理建议:

1.检查交流线缆是否接错线序；

2.检查地线与火线之间的绝缘是否正常；

3.确认非以上原因，且故障依然存在，请联系阳光电源客户服务中心。

#### AFCI故障(故障码:88)

故障原因:

逆变器直流侧发生AFCI故障

处理建议:

1.断开直流电，检查直流侧是否有线缆破损、连接端子或熔丝出现松动和接触不良、部件出现烧灼痕迹等现象，若有，则更换破损线缆、紧固松动的连接端子或熔丝、更换有烧灼痕迹的部件；

2.完成第1步直流侧检查和整改修复后，重新连接直流电，通过液晶屏或App清除电弧故障，逆变器会重新正常运行；

3.若继续出现电弧故障，请联系阳光电源客服。

#### 离网负载过功率故障 (故障码:51)

故障原因:

离网端口接入负载所需功率大于PV/电池能够提供功率。

处理建议:

1.减少离网口接入的负载功率，或切除部分负载。

2.确认非以上原因，且故障依然存在，请联系阳光电源客户服务中心。

#### 电表/CT反接告警(故障码:84)

故障原因:

电表检测馈网功率大于逆变输出功率300w以上，且持续5min，报出告警。

处理建议:

1.检查电表是否接错位置；

2.检查电表的输入输出接线方向是否接反；

3.如果使能了改造系统，请检查已有逆变器的额定功率设置值是否正确。

#### 电表通讯异常告警(故障码:514)

故障原因:

1.电表与逆变器之间通信线断开；

2.电表或逆变器通信端子接触不良。

处理建议:

1.检查通信线及其接线端子是否存在异常，如果是，保证其可靠连接；

2.重新安装电表通信线；

3.确认非以上原因，且故障依然存在，请联系阳光电源客户服务中心。

#### 电网冲突(故障码:323)

故障原因:

逆变器设置为纯离网模式时，并网或离网输出端口接到真实电网。

处理建议:

1.检查输出端口是否接到实际电网，如果是，断开其与电网的连接。

2.确认非以上原因，且故障依然存在，请联系阳光电源客户服务中心。

#### 并联通讯告警(故障码:75)

故障原因:

并联逆变器之间无法正常通信。

处理建议:

1.检查通信线及其接线端子是否存在异常，如果是，保证其可靠连接；

2.重新安装电表通信线；

3.确认非以上原因，且故障依然存在，请联系阳光电源客户服务中心。

#### BMS通信故障(故障码:714)

故障原因:

1.电池与逆变器之间通信线断开；

2.电池或逆变器通信端子接触不良。

处理建议:

1.检查通信线及其接线端子是否存在异常，如果是，保证其可靠连接；

2.重新安装电池通信线；

3.确认非以上原因，且故障依然存在，请联系阳光电源客户服务中心。

#### 电池接入异常(故障码:716)

故障原因:

1.电池极性反接；

2.电池有通讯，但电池功率线缆未接；

3.电池电压低；

4.逆变器电池充放电电路继电器故障。

处理建议:

1.检查电池的极性是否接反或未接，如果是，正确接入电池功率线缆；

2.确认非以上原因，且故障依然存在，请联系阳光电源客户服务中心。

#### 电池告警(故障码:932,933,934,935,937,939,964)

故障原因:

电池自身、使用环境或对电池操作出现轻微异常而报出告警。

处理建议:

一般情况下，电池可自动恢复正常。若告警长时间出现：

1.如果报过温、低温告警，告警与环境温度相关的告警，采取改善散热条件等措施降低温度；

2.确认非以上原因，且故障依然存在，请联系电池生产厂家。

#### 电池故障(故障码:703,707,708,711,712,715,717,732,733,734,735,736,737,739,832,833,834,835,836,837,839,844,864,866,867,868,870,1000,1001)

故障原因:

电池自身、使用环境或对电池操作等原因造成电池异常而报出故障。

处理建议:

1.对于电池电压故障，请检查电池功率线接线是否存在异常（反接、松脱等），如果是，正确接入电池功率线缆。

2.确认电池功率线缆连接正确，请检查电池实时电压是否存在异常，如果是，联系电池生产厂家。如果不是，联系阳光电源客户服务中心。

3.对于电池温度故障，采取改善散热条件等措施降低温度；

4.确认非以上原因，且故障依然存在，请联系电池生产厂家。

#### 系统故障(故障码:7,11,16,19,20,21,22,23,24,25,30,31,32,33,34,36,38,40,41,42,44,45,46,47,48,49,50,52,53,54,55,56,57,58,60,61,62,63,64,65,66,67,85,92,93,100,101,102,103,104,105,107,108,109,110,111,112,113,114,116,117,118,119,120,121,122,123,124,200,201,202,203,204,205,206,207,208,209,210,211,248,249,250,251,300,301,302,303,304,305,306,307,308,309,310,311,312,313,314,315,316,317,318,319,320,321,322,324,325,326,401,402,403,404,405,406,407,408,409,410,411,412,600,601,602,603,605,608,612,616,620,622,623,624,800,802,804,807,1096,1097,1098,1099,1100,1101,1102,1103,1104,1105,1106,1107,1108,1109,1110,1111,1112,1113,1114,1115,1116,1117,1118,1119,1120,1121,1122)

故障原因:

1.系统内部模块异常；

2.系统相关接线或端子异常。

处理建议:

1.等待系统恢复正常；

2.断开交流侧开关及直流开关，如果有电池，需断开电池侧开关，等待15分钟后依次闭合交直流开关，重启系统，如果故障依然存在，请联系阳光电源客户服务中心。

#### 系统告警(故障码:59,70,71,72,74,76,82,83,87,89,77,78,79,80,81,216,217,218,220,221,222,223,224,225,226,227,228,229,230,231,432,433,434,500,501,502,503,504,505,506,507,508,509,510,511,512,513,515,516,517,518,900,901,910)

故障原因:

1.系统内部模块异常

2.系统相关接线或端子异常

处理建议:

1.机器能够继续运行；

2.检查告警相关的接线、端子有无异常，检查环境异物等异常，并进行相应修复；

3.如果告警反复出现，请联系阳光电源客服。

#### MPPT反接(故障码：264,265,266,267,268,269,270,271,272,273,274,275,276,277,278,279,280,281,282,283)

故障原因:

接入的MPPT正负端反接

处理建议:

1.请检查逆变器上对应的MPPT正负极是否接反，如果是，等待傍晚太阳辐照度降低，光伏组串电流降低至0.5A 以下时，断开直流开关，调整对应MPPT极性；

2.确认非以上原因，且故障依然存在，请联系阳光电源客服。



注：子故障ID 264-279对应MPPT第1路-第20路。

#### 升压电容过压告警(故障码：332,333,334,335,336,337,338,339,340,341,342,343,344,345,346,347,348,349,350,351,352,353,354,355,356,357,358,359,360,361,362,363)

故障原因:

升压电容的电压超过预设的告警阈值

处理建议:

1.机器能够继续运行；

2.检查告警相关的接线、端子有无异常，检查环境异物等异常，并进行相应修复；

3.如果告警反复出现，请联系阳光电源客服。

#### 升压电容过压故障(故障码：364,365,366,367,368,369,370,371,372,373,374,375,376,377,378,379,380,381,382,383,384,385,386,387,388,389,390,391,392,393,394,395)

故障原因:

升压电容的电压超过预设的故障阈值

处理建议:

断开交流侧开关及直流开关，如果有电池，需断开电池侧开关，等待15分钟后依次闭合交直流开关，重启系统，如果故障依然存在，请联系阳光电源客户服务中心。